.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.831000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.841000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.344832,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.344832,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.344832,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.488154,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.488154,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.488154,0.390523,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.431640px;}
.lsa{letter-spacing:-0.016000px;}
.ls8{letter-spacing:-0.010272px;}
.ls4{letter-spacing:-0.009536px;}
.ls5{letter-spacing:-0.004796px;}
.ls9{letter-spacing:-0.004200px;}
.ls0{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.002800px;}
.ls3{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003732px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.004768px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004000px;}
.ws3{word-spacing:0.004796px;}
._2{margin-left:-3.580768px;}
._3{margin-left:-2.131296px;}
._1{margin-left:-1.058496px;}
._4{width:11.136000px;}
._0{width:28.000000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:34.240000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:37.320000px;}
.fs0{font-size:40.000000px;}
.fs8{font-size:42.000000px;}
.fs4{font-size:47.680000px;}
.fs5{font-size:47.960000px;}
.y1{bottom:0.093725px;}
.y0{bottom:28.898693px;}
.y2{bottom:30.367059px;}
.y5{bottom:30.367215px;}
.y17{bottom:33.584967px;}
.y19{bottom:35.443856px;}
.y1b{bottom:40.130131px;}
.y6{bottom:49.112313px;}
.y18{bottom:66.070066px;}
.y3{bottom:170.612884px;}
.y4{bottom:181.199646px;}
.y25{bottom:245.323346px;}
.y26{bottom:352.938798px;}
.y1f{bottom:443.540261px;}
.y8{bottom:448.226536px;}
.y1e{bottom:451.692817px;}
.y7{bottom:458.537590px;}
.ya{bottom:473.418542px;}
.y1d{bottom:590.962647px;}
.y1c{bottom:591.157908px;}
.y9{bottom:675.117671px;}
.yb{bottom:715.319190px;}
.y10{bottom:843.300253px;}
.y1a{bottom:853.979804px;}
.y20{bottom:854.370327px;}
.y14{bottom:872.739429px;}
.ye{bottom:873.901469px;}
.y12{bottom:880.238528px;}
.yc{bottom:894.546695px;}
.y11{bottom:905.744330px;}
.y13{bottom:942.175646px;}
.y15{bottom:949.674467px;}
.yf{bottom:959.675101px;}
.yd{bottom:963.985818px;}
.y16{bottom:997.346531px;}
.y22{bottom:1017.812898px;}
.y21{bottom:1017.813523px;}
.y23{bottom:1018.389935px;}
.y24{bottom:1050.042907px;}
.h5{height:14.740000px;}
.hb{height:17.088000px;}
.h7{height:17.688000px;}
.h11{height:20.636000px;}
.hd{height:25.200640px;}
.h6{height:26.532000px;}
.hc{height:28.176600px;}
.h3{height:29.360000px;}
.h4{height:29.480000px;}
.h10{height:30.200000px;}
.hf{height:30.954000px;}
.h8{height:33.948160px;}
.ha{height:34.147520px;}
.h9{height:34.806400px;}
.he{height:1173.911765px;}
.h1{height:1208.277778px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:898.202614px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x27{left:26.555556px;}
.x53{left:40.958352px;}
.xc{left:47.321375px;}
.x1{left:50.329339px;}
.x18{left:53.719233px;}
.x28{left:57.186608px;}
.xd{left:66.066473px;}
.x2{left:69.074437px;}
.x29{left:74.369302px;}
.x19{left:76.076424px;}
.x37{left:79.010901px;}
.x17{left:90.933227px;}
.x54{left:92.507371px;}
.x38{left:96.193907px;}
.x2a{left:100.550112px;}
.x55{left:109.690378px;}
.x39{left:113.376914px;}
.xe{left:118.537439px;}
.x56{left:126.873384px;}
.x3a{left:130.559920px;}
.x2b{left:134.915500px;}
.x4{left:136.195634px;}
.xf{left:137.282069px;}
.x3{left:141.711692px;}
.x57{left:144.056391px;}
.x3b{left:147.742927px;}
.x2c{left:152.098194px;}
.x3c{left:164.925933px;}
.x3d{left:182.108940px;}
.x3e{left:199.291946px;}
.x3f{left:202.634822px;}
.x5{left:214.348946px;}
.x40{left:221.379920px;}
.x41{left:240.125018px;}
.x42{left:258.870116px;}
.x58{left:271.210639px;}
.x43{left:277.615214px;}
.x6{left:286.986201px;}
.x44{left:296.360312px;}
.x59{left:301.202796px;}
.x5a{left:319.947894px;}
.x45{left:333.850508px;}
.x5b{left:338.692992px;}
.x5c{left:357.438090px;}
.x7{left:359.623456px;}
.x46{left:361.968156px;}
.x47{left:380.713254px;}
.x5d{left:394.928286px;}
.x48{left:399.458352px;}
.x5e{left:413.673384px;}
.x49{left:418.203450px;}
.x63{left:430.692371px;}
.x8{left:432.260711px;}
.x4a{left:436.948548px;}
.x64{left:447.092145px;}
.x5f{left:451.163580px;}
.x4b{left:455.693646px;}
.x65{left:463.494106px;}
.x60{left:469.908678px;}
.x4c{left:474.438744px;}
.x66{left:479.896067px;}
.x14{left:498.613516px;}
.x9{left:504.897966px;}
.x4d{left:514.272077px;}
.x15{left:517.358145px;}
.xa{left:521.299927px;}
.x67{left:541.203472px;}
.x4e{left:542.389724px;}
.x68{left:557.605433px;}
.x4f{left:561.134822px;}
.x69{left:574.007393px;}
.x50{left:579.879920px;}
.x6a{left:590.409354px;}
.xb{left:593.937182px;}
.x51{left:598.625018px;}
.x52{left:617.370116px;}
.x10{left:636.359057px;}
.x6b{left:642.336400px;}
.x2d{left:659.545025px;}
.x73{left:667.467953px;}
.x6c{left:675.140322px;}
.x2e{left:678.290123px;}
.x71{left:692.725879px;}
.x2f{left:697.035221px;}
.x72{left:703.660520px;}
.x30{left:715.780319px;}
.x6d{left:718.615671px;}
.x31{left:734.525417px;}
.x61{left:738.432208px;}
.x6e{left:751.419593px;}
.x32{left:753.270515px;}
.x62{left:754.834169px;}
.x6f{left:767.821554px;}
.x33{left:772.015613px;}
.x70{left:784.223514px;}
.x34{left:790.760711px;}
.x20{left:804.705033px;}
.x1a{left:806.994591px;}
.x21{left:818.069507px;}
.x11{left:821.390045px;}
.x1b{left:829.473709px;}
.x22{left:831.434325px;}
.x35{left:837.320410px;}
.x12{left:840.134675px;}
.x1d{left:844.874373px;}
.x1c{left:851.952828px;}
.x36{left:853.722371px;}
.x13{left:858.879304px;}
.x1f{left:867.353338px;}
.x23{left:871.528777px;}
.x1e{left:874.431799px;}
.x24{left:884.893595px;}
.x25{left:898.258412px;}
.x16{left:911.129703px;}
.x26{left:924.988047px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.368429pt;}
.lsa{letter-spacing:-0.013657pt;}
.ls8{letter-spacing:-0.008768pt;}
.ls4{letter-spacing:-0.008140pt;}
.ls5{letter-spacing:-0.004094pt;}
.ls9{letter-spacing:-0.003585pt;}
.ls0{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:-0.003073pt;}
.lsb{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:-0.002049pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003185pt;}
.ws2{word-spacing:-0.004070pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003414pt;}
.ws3{word-spacing:0.004094pt;}
._2{margin-left:-3.056388pt;}
._3{margin-left:-1.819182pt;}
._1{margin-left:-0.903486pt;}
._4{width:9.505205pt;}
._0{width:23.899582pt;}
.fs1{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs7{font-size:29.225774pt;}
.fs2{font-size:30.728033pt;}
.fs6{font-size:31.854728pt;}
.fs0{font-size:34.142259pt;}
.fs8{font-size:35.849372pt;}
.fs4{font-size:40.697573pt;}
.fs5{font-size:40.936569pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:24.666667pt;}
.y2{bottom:25.920000pt;}
.y5{bottom:25.920133pt;}
.y17{bottom:28.666667pt;}
.y19{bottom:30.253333pt;}
.y1b{bottom:34.253333pt;}
.y6{bottom:41.920133pt;}
.y18{bottom:56.394533pt;}
.y3{bottom:145.627733pt;}
.y4{bottom:154.664133pt;}
.y25{bottom:209.397333pt;}
.y26{bottom:301.253200pt;}
.y1f{bottom:378.586667pt;}
.y8{bottom:382.586667pt;}
.y1e{bottom:385.545333pt;}
.y7{bottom:391.387733pt;}
.ya{bottom:404.089467pt;}
.y1d{bottom:504.420000pt;}
.y1c{bottom:504.586667pt;}
.y9{bottom:576.251067pt;}
.yb{bottom:610.565333pt;}
.y10{bottom:719.804400pt;}
.y1a{bottom:728.920000pt;}
.y20{bottom:729.253333pt;}
.y14{bottom:744.932400pt;}
.ye{bottom:745.924267pt;}
.y12{bottom:751.333304pt;}
.yc{bottom:763.546133pt;}
.y11{bottom:773.103947pt;}
.y13{bottom:804.200133pt;}
.y15{bottom:810.600800pt;}
.yf{bottom:819.136907pt;}
.yd{bottom:822.816347pt;}
.y16{bottom:851.291600pt;}
.y22{bottom:868.760800pt;}
.y21{bottom:868.761333pt;}
.y23{bottom:869.253333pt;}
.y24{bottom:896.270933pt;}
.h5{height:12.581423pt;}
.hb{height:14.585573pt;}
.h7{height:15.097707pt;}
.h11{height:17.613992pt;}
.hd{height:21.510170pt;}
.h6{height:22.646561pt;}
.hc{height:24.050320pt;}
.h3{height:25.060418pt;}
.h4{height:25.162845pt;}
.h10{height:25.777406pt;}
.hf{height:26.420987pt;}
.h8{height:28.976672pt;}
.ha{height:29.146837pt;}
.h9{height:29.709228pt;}
.he{height:1002.000000pt;}
.h1{height:1031.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:766.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x27{left:22.666667pt;}
.x53{left:34.960267pt;}
.xc{left:40.391467pt;}
.x1{left:42.958933pt;}
.x18{left:45.852400pt;}
.x28{left:48.812000pt;}
.xd{left:56.391467pt;}
.x2{left:58.958933pt;}
.x29{left:63.478400pt;}
.x19{left:64.935525pt;}
.x37{left:67.440267pt;}
.x17{left:77.616645pt;}
.x54{left:78.960267pt;}
.x38{left:82.106933pt;}
.x2a{left:85.825200pt;}
.x55{left:93.626933pt;}
.x39{left:96.773600pt;}
.xe{left:101.178400pt;}
.x56{left:108.293600pt;}
.x3a{left:111.440267pt;}
.x2b{left:115.158000pt;}
.x4{left:116.250667pt;}
.xf{left:117.178000pt;}
.x3{left:120.958933pt;}
.x57{left:122.960267pt;}
.x3b{left:126.106933pt;}
.x2c{left:129.824400pt;}
.x3c{left:140.773600pt;}
.x3d{left:155.440267pt;}
.x3e{left:170.106933pt;}
.x3f{left:172.960267pt;}
.x5{left:182.958933pt;}
.x40{left:188.960267pt;}
.x41{left:204.960267pt;}
.x42{left:220.960267pt;}
.x58{left:231.493600pt;}
.x43{left:236.960267pt;}
.x6{left:244.958933pt;}
.x44{left:252.960267pt;}
.x59{left:257.093600pt;}
.x5a{left:273.093600pt;}
.x45{left:284.960267pt;}
.x5b{left:289.093600pt;}
.x5c{left:305.093600pt;}
.x7{left:306.958933pt;}
.x46{left:308.960267pt;}
.x47{left:324.960267pt;}
.x5d{left:337.093600pt;}
.x48{left:340.960267pt;}
.x5e{left:353.093600pt;}
.x49{left:356.960267pt;}
.x63{left:367.620267pt;}
.x8{left:368.958933pt;}
.x4a{left:372.960267pt;}
.x64{left:381.618400pt;}
.x5f{left:385.093600pt;}
.x4b{left:388.960267pt;}
.x65{left:395.618400pt;}
.x60{left:401.093600pt;}
.x4c{left:404.960267pt;}
.x66{left:409.618400pt;}
.x14{left:425.594800pt;}
.x9{left:430.958933pt;}
.x4d{left:438.960267pt;}
.x15{left:441.594400pt;}
.xa{left:444.958933pt;}
.x67{left:461.947733pt;}
.x4e{left:462.960267pt;}
.x68{left:475.947733pt;}
.x4f{left:478.960267pt;}
.x69{left:489.947733pt;}
.x50{left:494.960267pt;}
.x6a{left:503.947733pt;}
.xb{left:506.958933pt;}
.x51{left:510.960267pt;}
.x52{left:526.960267pt;}
.x10{left:543.168400pt;}
.x6b{left:548.270400pt;}
.x2d{left:562.958933pt;}
.x73{left:569.721600pt;}
.x6c{left:576.270400pt;}
.x2e{left:578.958933pt;}
.x71{left:591.280667pt;}
.x2f{left:594.958933pt;}
.x72{left:600.614000pt;}
.x30{left:610.958933pt;}
.x6d{left:613.379067pt;}
.x31{left:626.958933pt;}
.x61{left:630.293600pt;}
.x6e{left:641.379067pt;}
.x32{left:642.958933pt;}
.x62{left:644.293600pt;}
.x6f{left:655.379067pt;}
.x33{left:658.958933pt;}
.x70{left:669.379067pt;}
.x34{left:674.958933pt;}
.x20{left:686.861200pt;}
.x1a{left:688.815467pt;}
.x21{left:698.268533pt;}
.x11{left:701.102800pt;}
.x1b{left:708.002664pt;}
.x22{left:709.676160pt;}
.x35{left:714.700267pt;}
.x12{left:717.102400pt;}
.x1d{left:721.148000pt;}
.x1c{left:727.189861pt;}
.x36{left:728.700267pt;}
.x13{left:733.102000pt;}
.x1f{left:740.335067pt;}
.x23{left:743.899040pt;}
.x1e{left:746.376933pt;}
.x24{left:755.306667pt;}
.x25{left:766.714293pt;}
.x16{left:777.700667pt;}
.x26{left:789.529547pt;}
}
